<!--
  templateType: page
  isAvailableForNewContent: true
  label: Landing
  screenshotPath: ../images/template-previews/landing.png
-->
{% extends "./layouts/base.html" %}

{% block header %}
  {% global_partial path="./partials/header-no-navigation.html" %}
{% endblock header %}

{% block body %}
{% dnd_area "dnd_area"
  label="Main section",
  class="body-container body-container--home"
%}

  {# Two column image left #}

  {% dnd_section %}
    {% dnd_column
      offset=0,
      width=6
    %}
      {% dnd_row %}
        {% dnd_module
          path="@hubspot/rich_text"
          html={{ context.content || "<h1>YOUR PROACTIVE</h1><h2>SUPERHERO</h2><p>Interested in one of our top resources of this month? 
            Whether you have a question about features, pricing, or technologies, our team is ready with an answer.</p>" }}
        %}
        {% end_dnd_module %}
      {% end_dnd_row %}
      {% dnd_row %}
        {% dnd_module path="@hubspot/form" %}
        {% end_dnd_module %}
      {% end_dnd_row %}
    {% end_dnd_column %}   s
    {% dnd_module
      path="@hubspot/linked_image",
      img={
        "loading": "disabled",
        "max_height": 449,
        "max_width": 605,
        "size_type": "auto_custom_max",
        "src": get_asset_url("../images/theme-images/landing-image.svg")
      },
      offset=6,
      width=6
    %}
    {% end_dnd_module %}
    
  {% end_dnd_section %}

{% end_dnd_area %}
{% endblock body %}

{% block footer %}
{% endblock footer %}